Max CVSS 6.4 Min CVSS 6.4 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2000-0760 6.4
The Snoop servlet in Jakarta Tomcat 3.1 and 3.0 under Apache reveals sensitive system information when a remote attacker requests a nonexistent URL with a .snp extension.
05-09-2008 - 16:21 20-10-2000 - 00:00
Back to Top Mark selected
Back to Top